﻿@model EPPW.Membership.Dto.UserDto
@{
    ViewBag.Title = "Details";
    Layout = "~/Areas/Admin/Views/Shared/_Layout.cshtml";
}
@section SideContent
{
    <div class="row-fluid">
        <div class="span12">
            <blockquote>
                <p>
                    User</p>
            </blockquote>
        </div>
    </div>
}
<div class="row-fluid">
<div class="span2"></div>
    <div class="span10">
        <div class="tab-pane active">
            <legend>User Detail</legend>
            <dl class="dl-horizontal">
                <dt>@Html.DisplayNameFor(model => model.UserName)</dt>
                <dd>@Html.DisplayFor(model => model.UserName)</dd>
                <dt>@Html.DisplayNameFor(model => model.Email)</dt>
                <dd>@Html.DisplayFor(model => model.Email)</dd>
                <dt>@Html.DisplayNameFor(model => model.Comment)</dt>
                <dd>@Html.DisplayFor(model => model.Comment)</dd>
                <dt>@Html.DisplayNameFor(model => model.LastLoginDate)</dt>
                <dd>@Html.DisplayFor(model => model.LastLoginDate)</dd>
                <dt>@Html.DisplayNameFor(model => model.CreateDate)</dt>
                <dd>@Html.DisplayFor(model => model.CreateDate)</dd>
                <dt>@Html.DisplayNameFor(model => model.LastPasswordChangedDate)</dt>
                <dd>@Html.DisplayFor(model => model.LastPasswordChangedDate)</dd>
                <dt>@Html.DisplayNameFor(model => model.PasswordQuestion)</dt>
                <dd>@Html.DisplayFor(model => model.PasswordQuestion)</dd>
                <dt>@Html.DisplayNameFor(model => model.PasswordAnswer)</dt>
                <dd>@Html.DisplayFor(model => model.PasswordAnswer)</dd>
            </dl>
        </div>
        <div>
            @Html.ActionLink("Back to List", "Index")
        </div>
    </div>
</div>
@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
}
